<?php
/*
  $Id: application_top_contribs.php, v 2.0 20/08/2006 Gnidhal Exp $
  Part of contribution OrdersCheck. 
  This script is not included in the original version of osCommerce

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

//  ------------------------------------------------------------------------------------------
//  OrderCheck
define('FILENAME_ORDERS_PROBLEMS', 'orders_problems.php');
define('FILENAME_ORDERS_CHECK', 'orders_check.php');
define('FILENAME_ORDERS_CHECK_INVOICE', 'order_check_invoice.php');
define('FILENAME_ORDERS_CHECK_PACKINGSLIP', 'order_check_packingslip.php');
define('FILENAME_MOVE_ORDERS_CHECK', 'move_orders_check.php');
define('FILENAME_ORDERCHECK_CHECK_FUNCTIONS', 'check_orders_check.php');

define('TABLE_HOLDING_ORDERS', 'holding_orders');
define('TABLE_HOLDING_ORDERS_PRODUCTS', 'holding_orders_products');
define('TABLE_HOLDING_ORDERS_STATUS_HISTORY', 'holding_orders_status_history');
define('TABLE_HOLDING_ORDERS_PRODUCTS_ATTRIBUTES', 'holding_orders_products_attributes');
define('TABLE_HOLDING_ORDERS_PRODUCTS_DOWNLOAD', 'holding_orders_products_download');
define('TABLE_HOLDING_ORDERS_TOTAL', 'holding_orders_total');
?>
